## ruby-ahoy-email 1.0.3

=== debian/changelog ===
ruby-ahoy-email (1.0.3-2) unstable; urgency=medium

  * Source-only upload
  * Add patch to bump sqlite3
  * Add patch to not use require_relative
  * Use @d.o address

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 23:38:32 +0530

ruby-ahoy-email (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #932412)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 29 Aug 2019 06:49:28 +0530
