=== debian/control ===
Source: ruby-ahoy-email
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-activerecord,
               ruby-addressable (>= 2.3.2),
               ruby-nokogiri,
               ruby-railties,
               ruby-sqlite3,
               bundler,
               ruby-rails,
               ruby-combustion,
               ruby-minitest,
               ruby-safely-block (>= 0.1.1)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ahoy-email.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ahoy-email
Homepage: https://github.com/ankane/ahoy_email
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ahoy-email
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionmailer,
         ruby-activerecord,
         ruby-addressable (>= 2.3.2),
         ruby-nokogiri,
         ruby-railties,
         ruby-minitest,
         ruby-safely-block (>= 0.1.1),
         bundler,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple, powerful email tracking for Rails
 Email analytics for Rails
 .
 This includes:
  * A history of emails sent to each user
  * Easy UTM tagging
  * Optional open and click tracking
