## ruby-ahoy-email 1.1.0

=== debian/changelog ===
ruby-ahoy-email (1.1.0-2) unstable; urgency=medium

  * Team Upload
  * Change bundler to ruby-bundler in build deps
  * Enable tests (copy from upstream Rakefile)
  * Relax rails version to allow rails 5 and rails 6
  * Remove require_relative in gemspec (fixes autopkgtest partly)
  * Adjust Gemfile for autopkgtest
  * Disable autopkgtest (unable to fix #959060)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Jul 2020 01:38:40 +0530

ruby-ahoy-email (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Fix d/patches
  * Disable tests temporarily (Closes: #959060)
  * Fix package wrt cme

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 20 Jun 2020 00:56:34 +0530
