=== debian/control ===
Source: ruby-ahoy-email
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-activerecord,
               ruby-addressable,
               ruby-nokogiri,
               ruby-railties,
               ruby-sqlite3,
               ruby-bundler,
               ruby-rails,
               ruby-combustion,
               ruby-minitest,
               ruby-safely-block
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ahoy-email
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ahoy-email.git
Homepage: https://github.com/ankane/ahoy_email
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-ahoy-email
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-actionmailer,
         ruby-activerecord,
         ruby-addressable,
         ruby-nokogiri,
         ruby-railties,
         ruby-minitest,
         ruby-safely-block,
         bundler,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple, powerful email tracking for Rails
 Email analytics for Rails
 .
 This includes:
  * A history of emails sent to each user
  * Easy UTM tagging
  * Optional open and click tracking
