=== debian/watch ===
version=4
https://github.com/ankane/ahoy_email/releases .*/v([\d\.]+).tar.gz
