## ruby-ahoy-email 1.1.1

=== debian/changelog ===
ruby-ahoy-email (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/clean: gem2deb is caring about the .lock file.
  * d/control: Re-add the Testsuite field.
    (Maintainer): Fix name.
  * d/patches/996156-remove-gemfile-lock.patch: Drop patch.
    - This is done by gem2deb now. So the patch is obsolete.
  * d/patches/series: Remove patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 03:44:20 +0100

ruby-ahoy-email (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * d/clean: Remove Gemfile.lock and files created by tests.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update information.
  * d/rules: Use gem installation layout. Install upstream changelog.
  * d/watch: Fix download URL.
  * d/patches/996156-remove-gemfile-lock.patch: Add patch.
    - Remove created Gemfile.lock before each test run (closes: #996156).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 04 Nov 2021 22:58:23 +0100
