=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-ahoy-email
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Priority: optional
@@ -17,10 +17,11 @@
                ruby-combustion,
                ruby-minitest,
                ruby-safely-block
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ahoy-email
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ahoy-email.git
 Homepage: https://github.com/ankane/ahoy_email
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 XS-Ruby-Versions: all
